html, body{
	font-family: Arial;
	font-size:14px;
}
.active{ 
	color: red; 
}
ul .messageBox{
	list-style: none;
	padding:10px;
	width: 60%;
	border:1px solid lightgrey;
	margin: 10px 0 10px 0;
}
textarea{
	height:200px;
}
h1{
	font-size: 30px;
	color: #444444;
}
h2{
	font-size: 18px;
	color: #444444;
	text-decoration: underline;
}
.titre{
	font-size: 30px;
	text-decoration: none;
}
.box-image{
	float:right;
	padding-right:20px;
}
.img-recette{
	height:200px;
}
.group_recette{
	border: 1px solid grey;
	padding: 10px;
}
.listRecette{
	padding:10px;
	width: 60%;
	margin: 10px 0 10px 10px;
}
.listRecette li a{
	text-decoration:none;
	color: black;
}
.clearBoth{
	clear:both;
}